<div class="alert alert-warning alert-dismissible fade show" role="alert">
    <strong>¡Alto!</strong> Para comprar es necesario  <a [routerLink]="['/registro']" class="alert-link">Registrarse</a> ó <a [routerLink] = "['/login']" class="alert-link">Iniciar sesión</a>
</div>

